td-system-tools (2.7.13-1ubuntu1) unstable; urgency=medium

  * New upstream release.
  * Closes: #1073548 (ITP).

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 04 Sep 2026 18:13:11 +0200

td-system-tools (2.7.12-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 31 Aug 2026 16:27:41 +0200

td-system-tools (2.7.11-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 31 Jul 2026 12:49:29 +0200

td-system-tools (2.7.10-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 16 Jul 2026 16:35:35 +0200

td-system-tools (2.7.9-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 15 Jul 2026 17:08:31 +0200

td-system-tools (2.7.8-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 11 Jul 2026 13:21:28 +0200

td-system-tools (2.7.7-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 01 Jul 2026 15:40:12 +0200

td-system-tools (2.7.6-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 30 Jun 2026 13:24:11 +0200

td-system-tools (2.7.5-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 26 Jun 2026 13:08:05 +0200

td-system-tools (2.7.4-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 12 Jun 2026 18:15:55 +0200

td-system-tools (2.7.3-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 05 Jun 2026 17:54:21 +0200

td-system-tools (2.7.2-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 01 Jun 2026 23:55:16 +0200

td-system-tools (2.7.1-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 31 May 2026 17:44:07 +0200

td-system-tools (2.7.0-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 31 May 2026 17:04:49 +0200

td-system-tools (2.6.4-2ubuntu1) unstable; urgency=medium

  * Closes: #1137620 (missing td-system-tools for hipercontracer-node).
  * Closes: #1137618 (missing td-system-tools for hipercontracer-collector).

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 23 May 2026 21:27:33 +0200

td-system-tools (2.6.4-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 23 May 2026 21:27:33 +0200

td-system-tools (2.6.3-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 22 May 2026 15:55:31 +0200

td-system-tools (2.6.2-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 17 May 2026 18:06:44 +0200

td-system-tools (2.6.1-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 09 May 2026 23:09:03 +0200

td-system-tools (2.6.0-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 08 May 2026 23:17:52 +0200

td-system-tools (2.5.6-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 08 May 2026 23:05:52 +0200

td-system-tools (2.5.5-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 07 May 2026 17:07:42 +0200

td-system-tools (2.5.4-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 06 May 2026 14:51:07 +0200

td-system-tools (2.5.3-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 05 May 2026 07:31:05 +0200

td-system-tools (2.5.2-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 04 May 2026 18:02:09 +0200

td-system-tools (2.5.1-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 03 May 2026 14:05:08 +0200

td-system-tools (2.5.0-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 02 May 2026 13:56:43 +0200

td-system-tools (2.4.4-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 30 Apr 2026 16:26:23 +0200

td-system-tools (2.4.3-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 30 Apr 2026 13:49:23 +0200

td-system-tools (2.4.2-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 26 Apr 2026 22:03:04 +0200

td-system-tools (2.4.1-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 25 Apr 2026 19:56:20 +0200

td-system-tools (2.4.0-4ubuntu1) unstable; urgency=high

  * debian/control: dependency fix.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 24 Apr 2026 20:39:00 +0200

td-system-tools (2.4.0-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 24 Apr 2026 13:31:27 +0200

td-system-tools (2.3.2-1ubuntu1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.4.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 23 Apr 2026 15:39:17 +0200

td-system-tools (2.3.1-1ubuntu1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.3.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 20 Apr 2026 20:09:44 +0200

td-system-tools (2.3.0-1ubuntu1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.4.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 19 Apr 2026 12:36:25 +0200

td-system-tools (2.2.5-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 25 Feb 2026 11:06:46 +0100

td-system-tools (2.2.4-1ubuntu1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.3.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 09 Feb 2026 15:48:30 +0100

td-system-tools (2.2.3-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 09 Dec 2025 17:04:18 +0100

td-system-tools (2.2.2-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 09 Dec 2025 11:47:38 +0100

td-system-tools (2.2.1-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 28 Nov 2025 16:23:27 +0100

td-system-tools (2.2.0-1ubuntu1) forky; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 26 Nov 2025 14:07:13 +0100

td-system-tools (2.1.9-1ubuntu1) forky; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 14 Nov 2025 11:06:44 +0100

td-system-tools (2.1.8-1ubuntu1) forky; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 01 Nov 2025 18:08:31 +0100

td-system-tools (2.1.7-1ubuntu1) forky; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 27 Oct 2025 14:27:51 +0100

td-system-tools (2.1.6-1ubuntu1) forky; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 24 Oct 2025 12:20:28 +0200

td-system-tools (2.1.5-1ubuntu1) forky; urgency=medium

  * New upstream release.
  * Initial release. (Closes: #1073548)

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 08 Oct 2025 09:10:53 +0200

td-system-tools (2.1.4-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 21 Sep 2025 18:06:31 +0200

td-system-tools (2.1.3-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 08 Jul 2025 23:10:50 +0200

td-system-tools (2.1.2-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 18 Jun 2025 10:04:21 +0200

td-system-tools (2.1.1-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 12 May 2025 22:51:05 +0200

td-system-tools (2.1.0-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 27 Apr 2025 14:14:55 +0200

td-system-tools (2.0.10-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 26 Apr 2025 14:58:22 +0200

td-system-tools (2.0.9-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 14 Apr 2025 09:35:37 +0200

td-system-tools (2.0.8-1ubuntu1) trixie; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.1.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 05 Mar 2025 13:38:01 +0100

td-system-tools (2.0.7-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 20 Dec 2024 14:41:39 +0100

td-system-tools (2.0.6-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 18 Dec 2024 20:32:06 +0100

td-system-tools (2.0.5-1ubuntu1) trixie; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 13 Dec 2024 21:31:00 +0100

td-system-tools (2.0.4-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 03 Dec 2024 23:04:10 +0100

td-system-tools (2.0.3-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Tue, 12 Nov 2024 20:37:07 +0100

td-system-tools (2.0.2-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sat, 02 Nov 2024 14:44:43 +0100

td-system-tools (2.0.1-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 25 Oct 2024 10:08:41 +0200

td-system-tools (2.0.0-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Fri, 11 Oct 2024 13:41:39 +0200

td-system-tools (1.7.2-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 28 Aug 2024 16:36:07 +0200

td-system-tools (1.7.1-1ubuntu1) noble; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.7.0.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 07 Aug 2024 21:46:58 +0200

td-system-tools (1.7.0-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Mon, 17 Jun 2024 13:38:10 +0200

td-system-tools (1.6.1-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 04 Apr 2024 12:30:26 +0200

td-system-tools (1.6.0-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Sun, 31 Mar 2024 11:41:59 +0200

td-system-tools (1.5.6-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 06 Dec 2023 16:54:47 +0100

td-system-tools (1.5.5-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 21 Jun 2023 10:22:02 +0200

td-system-tools (1.5.4-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 19 Apr 2023 22:33:27 +0200

td-system-tools (1.5.3-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Thu, 09 Mar 2023 15:12:44 +0100

td-system-tools (1.5.2-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.2.

 -- Thomas Dreibholz <thomas.dreibholz@gmail.com>  Wed, 08 Feb 2023 11:37:08 +0100

td-system-tools (1.5.1-1ubuntu1) jammy; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 11 Sep 2022 13:04:24 +0200

td-system-tools (1.5.0-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 13 May 2022 12:38:25 +0200

td-system-tools (1.4.0-1ubuntu1) jammy; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 21 Mar 2022 16:41:50 +0100

td-system-tools (1.3.1-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 16 Feb 2022 12:28:29 +0100

td-system-tools (1.3.0-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 04 Feb 2022 13:00:24 +0100

td-system-tools (1.2.1-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.6.0.1.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 12 Nov 2021 14:46:57 +0100

td-system-tools (1.2.0-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Mon, 03 May 2021 19:55:25 +0200

td-system-tools (1.1.6-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sat, 06 Mar 2021 23:40:27 +0100

td-system-tools (1.1.5-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.1.0.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Wed, 17 Feb 2021 18:32:00 +0100

td-system-tools (1.1.4-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 26 Nov 2020 13:00:22 +0100

td-system-tools (1.1.3-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 13 Nov 2020 19:00:45 +0100

td-system-tools (1.1.2-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 15 Oct 2020 15:17:15 +0200

td-system-tools (1.1.1-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Fri, 09 Oct 2020 14:11:37 +0200

td-system-tools (1.1.0-1ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Thu, 08 Oct 2020 16:48:07 +0200

td-system-tools (1.0.0-1ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/control: Updated standards version to 4.5.0.3.

 -- Thomas Dreibholz <dreibh@iem.uni-due.de>  Sun, 27 Sep 2020 12:17:07 +0200
